integrations:
  - name: nri-flex
    interval: 24h
    timeout: 15m
    config:
      name: Informatica
      apis:
        - event_type: IDMC_Metering
          commands:
            - run: /etc/newrelic-infra/integrations.d/idmc_metering.sh
              split: horizontal
              split_by: ","
              row_start: 1
              set_header: [date, project, folder, orgId, orgType, ipu]
              timeout: 600000
          timestamp_conversion:
            date: TIMESTAMP
          rename_keys:
            date: timestamp

